@charset "utf-8";
@import "~@ng-select/ng-select/themes/default.theme.css";

/* =Toolkit--------------------------------------------------------------------------------------------------*/
/* general purpose classes */
ul,li, ol { margin: 0; padding: 0; list-style-type: none }
.btn{ padding:10px 20px; line-height: 16px; font-size: 14px; border:none; box-shadow: none;font-weight:600; border-radius:4px; text-transform:uppercase;min-width: 120px;}
.btn-primary{ background:#B82F2D;}
.btn-primary:hover,.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle,.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus{background:#AB201E;box-shadow: none;}
.btn-secondary{ background:#8B8B8B;}
.btn-secondary:hover,.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle,.btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-secondary.dropdown-toggle:focus{background:#797878;box-shadow: none;}
.link{color:#3d3d3d; position: relative;}
.link:hover{color:#3d3d3d;}
.link:after{display: block;content: '';position: absolute;bottom: 0;top: 1rem;left: 0;width: 0%;-webkit-transition: width 0.3s ease;-moz-transition: width 0.3s ease;-ms-transition: width 0.3s ease;-o-transition: width 0.3s ease;transition: width 0.3s ease;}
.link:hover:after{ width: 100%;border-bottom: 1px solid #3d3d3d; opacity: 0.8;}
.button-style{background: #f9f9f9;border: 1px solid #e5e5e5;border-radius: 2px;padding: 5px 10px;margin: 0 2px;color: #c14947; font-size: 18px; cursor: pointer;}
.button-style:hover,.button-style:focus{background: #c14947; color: #fff;outline: 0;}
.button-style:disabled,.button-style:disabled:hover{ cursor:not-allowed; opacity: 0.7;background: #f9f9f9; color: #c14947;}
/* End Toolkit========================================================*/
/* remember to define focus styles! */
:focus,.btn:focus ,a:focus{ outline: 0; box-shadow:none; }
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus{ outline: 0;}
/* =Typography--------------------------------------------------------------------------------------------------*/
/* Setting up the fonts */
body { font-family: 'Open Sans', sans-serif; font-size:14px; line-height:20px; color:#8B8B8B; background:#f9f9f9; -webkit-font-smoothing: antialiased; font-weight: normal; }
body,html{height:100%}
/* End Typography--------------------------------------------------------------------------------------------------*/
/* =Headings--------------------------------------------------------------------------------------------------*/
h1 { margin: 0; }
h2 { font-size:34px; line-height:46px; color:#B82F2D; margin-top: 0; font-weight: 700; }
h3 { font-size:24px; line-height:33px;color: #3D3D3D; margin-top: 0; font-weight: 600;}
h4 {font-size: 20px; line-height: 23px;color: #3D3D3D;font-weight: 700;}
h5 {font-size:20px; line-height:23px;color: #3D3D3D; font-weight: 500;}
h6 {font-size: 14px; line-height: 19px; font-weight: 700; color: #3D3D3D;}
/* End Headings--------------------------------------------------------------------------------------------------*/
/* =Links--------------------------------------------------------------------------------------------------*/
a { text-decoration:none; color:#000; cursor:pointer; outline: 0; }
a:hover{ text-decoration:none; outline:0; color:#b82f2d; }
/* End Links
--------------------------------------------------------------------------------------------------*/
/* =helper Classes--------------------------------------------------------------------------------------------------------*/
p { padding:0 0 10px 0; margin:0; }
img{max-width: 100%;}
/* End Branding
--------------------------------------------------------------------------------------------------------*/
/* ====Begin: Navigation*/
.nav-toggle {z-index: 999999; padding:0; cursor: pointer; }
.nav-toggle:focus { outline: none; }
.nav-toggle span, .nav-toggle span:before, .nav-toggle span:after { content: ""; position: absolute; display: block; width: 35px; height: 3px; border-radius: 1px; background: #B82F2D; cursor: pointer; top: 10px;}
.nav-toggle span:before { top: -10px; }
.nav-toggle span:after { bottom: -10px; }
.nav-toggle span, .nav-toggle span:before, .nav-toggle span:after { -webkit-transition: all 200ms ease-in-out; transition: all 200ms ease-in-out; }
.nav-toggle.active span { background-color: transparent; }
.nav-toggle.active span:before, .nav-toggle.active span:after { top: 0; }
.nav-toggle.active span:before { -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }
.nav-toggle.active span:after { top: 10px; -ms-transform: translatey(-10px) rotate(-45deg); -webkit-transform: translatey(-10px) rotate(-45deg); transform: translatey(-10px) rotate(-45deg); }
.navicon { position: fixed;z-index: 99999; height: 26px; right: 20px; top:26px;display: none; -webkit-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; width: 35px; }

header { padding:15px 0; -webkit-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; position: fixed; width: 100%; z-index: 999; top: 0;}
.header{position: relative;display: flex;align-items: center;justify-content: space-between;}
h1.logo{display: inline-block;}
h1.logo span{display: none;}
.MainNavigation { margin:0; padding: 0; text-align:center; display: inline-block; }
.MainNavigation li { display: inline-block; }
.MainNavigation li a { color: #3d3d3d; margin:0 20px;text-transform:uppercase; line-height:19px; position:relative; display: inline-block; font-weight: 600;}
.MainNavigation li a:before{position: absolute;bottom: -8px;left:0; visibility: hidden;width:100%;height:3px;content: '';-webkit-transition: all .3s ease-in-out 0s;transition: all .3s ease-in-out 0s;
-webkit-transform: scaleX(0);transform: scaleX(0);background-color: #B82F2D;}
.MainNavigation li a.active,.MainNavigation li a:hover{color: #B82F2D;}
.MainNavigation li a.active:before,.MainNavigation li a:hover:before {visibility: visible;-webkit-transform: scaleX(1);transform:scaleX(1);}
.MainNavigation li.headerbtn a{line-height: 20px;color: #fff;margin-right: 0;}
.MainNavigation li.headerbtn a:before{display: none;}
.fixed { position: fixed; background-color: #fff; z-index: 999; width: 100%; -webkit-transition: all 300ms ease-in-out;transition: all 300ms ease-in-out; }
header.fixed{padding:10px 0;box-shadow: 0 2px 10px rgba(0,0,0,0.1);}
header.fixed h1.logo img{max-height: 70px;}
header.fixed .MainNavigation li a.active,header.fixed .MainNavigation li a:hover{color:#B82F2D}
header.fixed .MainNavigation li.headerbtn a{ color: #fff; }
header.fixed .nav-toggle span, header.fixed .nav-toggle span:before, header.fixed .nav-toggle span:after{background:#B82F2D;}
header.fixed .nav-toggle.active span{background-color: transparent;}
/*===End: Main Nav*/
/*===Begin: Home Content Section*/
.home-section{padding: 65px 0 265px; background: url(../images/clip.png) no-repeat left 230px #fff;}
.home-section h2{position: relative; margin-bottom: 30px;}
.home-section h2 span{font-size: 14px; line-height: 19px; font-weight: 700; color: #3D3D3D; display: block;}
.home-section h2:after{content: ""; width: 53px; height: 1px; background: #3d3d3d; position: absolute; bottom:-8px; left: 0;}
.home-section p{color: #3d3d3d;}
.whychoose{margin-top: 20px;}
.whychoose li{display: inline-block; padding-left: 30px; position: relative;line-height: 20px; color: #3d3d3d; width: 50%; padding-bottom: 5px;}
.whychoose li span{position: absolute; top:0; left:0;}

.home-service{padding-top: 165px;}
.home-service h2:after{left:50%; transform: translateX(-50%); }
.home-servicelist{ display: flex; flex-wrap: wrap; margin-top: 40px;}
.home-servicelist li{text-align: center;background: #fff; box-shadow: 0 2px 30px 0 rgba(0,0,0,0.08); margin-top: 30px; width: calc(25% - 30px); margin:0 15px; padding: 30px 10px;}
.home-servicelist li .round-bg{background: #A22823; width: 70px; height: 70px; display: flex;align-items: center;justify-content: center; margin: 0 auto 20px; border-radius: 50%;}
.home-servicelist li h4{margin-bottom: 15px;}
.home-servicelist li h4 span{font-weight: 600; color: #B82F2D; display: block; margin-bottom: 5px;}


/*=========Secondary Page============*/
.inner-wrapper{padding-top:80px;}
.content-section{padding: 30px 0;}
/*===SignIn====*/
.forgotlink{text-align: right;}
.auth-modal{max-width: 408px;}
.authentication-modal .btn-lg{padding: 17px 20px;}
.authentication-modal .modal-body{padding: 0 30px;}
.authentication-modal .modal-footer{padding: 0 30px 30px; background: none;}
.authentication-modal .checkbox,.authentication-modal .checkbox label{margin-bottom: 0;}
/*===Teacher===*/
header.inner-header{background: #fff; border-bottom:1px solid rgba(61,61,61,0.1); padding: 20px 0;}
header.inner-header h1.logo{font-size: 0;}
.user-info{display: flex; align-items: center; justify-content: center;}
.user-name{font-weight: 600; color:#3d3d3d; padding-right: 5px; padding-left: 10px; }
.user-pic{width: 40px; height: 40px; display: inline-block; vertical-align: top; border-radius: 50%; overflow: hidden;border: 1px solid #e5e5e5;}
.profile-dropdown .dropdown-menu{top:30px !important; min-width: 180px;}
.profile-dropdown .dropdown-menu:after{border-bottom: 10px solid #fff;border-left: 10px solid transparent;border-right: 10px solid transparent;top: -10px;content: "";display: inline-block;right: 10px;position: absolute;}
.profile-dropdown .dropdown-item .fa{margin-right: 10px;}
.addterm-modal{max-width: 570px;}
/*===Left Sidebar=*/
.section-outer{ display: flex; }
.left-sidebar{ position: relative; max-height:100vh; width: 270px;display: inline-block;background-color: #FFFFFF;border: 1px solid rgba(61,61,61,0.1);border-radius: 4px; padding: 20px;}
.right-sidebar{position: relative;width: calc(100% - 300px);margin-left: 30px;}
.whitebg-col{background:#FFFFFF;border: 1px solid rgba(61,61,61,0.1);border-radius: 4px;padding: 20px;}
.whitebg-col h3{font-weight: 400;}
/*===Left Sidebar Navigation--*/
.subnavigation li{font-weight: 600; color: #3d3d3d; display:inline-block; width: 100%; text-transform: uppercase; margin: 5px 0 10px;}
.subnavigation li a{display: inline-block;}
.subnavigation li a:hover,.subnavigation li a.active{color: #b82f2d;}
.subnavigation.teacher-list li{text-transform: capitalize;}
.subnavigation.teacher-list li a{align-items: center; display: flex;}
.subnavigation.teacher-list li a .user-pic{margin-right: 10px;}
/*===Panel Slide*/
.slidetoggle{min-width: 0; position: absolute;right: 15px; top:-2px; display: none;cursor: pointer;}
.overly-bg{background:rgba(255,255,255,0.5); width: 100%; height: 100%; position: fixed;left:0; top:0; display: none; z-index:1000;}
.slide-open .overly-bg{display: block;}
body.slide-open{overflow: hidden;}
.slideclose{color: #b82f2d; font-size: 22px;position: absolute;top:-2px; right: 0; cursor: pointer;display: none;}
/*===Brief*/


/*Footer Push Bottom*/
/*.main-wrapper {min-height: 100%;margin-bottom: -157px;}
.main-wrapper:after {content: "";display: block;}
#footer, .main-wrapper:after{height: 157px;}*/
/*Footer Push Bottom*/
/* =Footer--------------------------------------------------------------------------------------------------*/
#footer {padding:70px 0 0; background:#A22823 url(../images/clip_footer.png) no-repeat left -170px;}
.footer-top p{color: #fff;}
.footer-top p span{display: block;}
#footer h6{color: #fff; margin-bottom: 20px;}
.footer-link{display: inline-block;}
.footer-link li {display: block;position: relative;}
.footer-link li a {color:#fff; line-height:30px; display: inline-block;}
.footer-link li a:hover { text-decoration:none;color:rgba(255,255,255,0.7); }
.social-copy p a{color: #fff;}
.social-icon li{ display: inline-block; vertical-align: top; margin: 0 10px 0 0; -webkit-transition: all .1s ease-in-out;-moz-transition: all .1s ease-in-out;-ms-transition: all .1s ease-in-out;-o-transition: all .1s ease-in-out;transition: all .1s ease-in-out;}
.social-icon li a{font-size: 22px; color: #fff;}
.social-icon li:hover{margin-top: -3px; color: #fff}
.footer-copy{border-top: 1px solid #8B221D; padding: 25px 0; text-align: center; margin-top: 60px;}
.footer-copy p{ color: #fff; padding: 0;}
/* End Footer--------------------------------------------------------------------------------------------------*/
/*========Start Dropdoen Style*/
.show>.dropdown-menu{
-webkit-animation: dropdown-fade-in .3s ease 1, dropdown-move-up .3s ease-out 1;
-moz-animation: dropdown-fade-in .3s ease 1, dropdown-move-up .3s ease-out 1;
-ms-animation: dropdown-fade-in .3s ease 1, dropdown-move-up .3s ease-out 1;
-o-animation: dropdown-fade-in .3s ease 1, dropdown-move-up .3s ease-out 1;
animation: dropdown-fade-in .3s ease 1, dropdown-move-up .3s ease-out 1;}
.dropdown-menu{ padding:0; margin:0;-webkit-transform: translateZ(0);-moz-transform: translateZ(0);-ms-transform: translateZ(0);-o-transform: translateZ(0);transform: translateZ(0);-webkit-transform-style: preserve-3d;-webkit-backface-visibility: hidden;backface-visibility: hidden;border: none;background-color: #ffffff;box-shadow: 0px 0px 15px 1px rgba(81, 77, 92, 0.2);border-radius: 4px;}
.dropdown-item{font-size: 14px; color: #3d3d3d; padding:8px 15px;font-weight: 600;}
.dropdown-item:focus, .dropdown-item:hover,.dropdown-item.active, .dropdown-item:active{background-color: #f5f5f5;color: #b82f2d;}
/*===========End Dropdoen Style*/
/* ===Forms Control*/
input::-webkit-input-placeholder { /* Chrome/Opera/Safari */  color: #767676;}
input::-moz-placeholder { /* Firefox 19+ */  color: #767676;}
input:-ms-input-placeholder { /* IE 10+ */  color: #767676;}
input:-moz-placeholder { /* Firefox 18- */  color: #767676;}
textarea{ resize:none;}
.form-group{margin-bottom:20px;}
.form-control{font-size:14px; line-height: 1.3; border: 1px solid #c7c7c7;  border-radius: 4px; background: #FFFFFF; padding:15px 18px;color: #3d3d3d;}
.form-control:focus,.form-control.ng-touched.ng-invalid{box-shadow: none;border:1px solid #B82F2D;color: #3d3d3d;}
.control-label{color: #3d3d3d; font-size: 13px;font-weight:600; line-height: 18px; letter-spacing: 0.5px; margin-bottom:7px; text-transform: uppercase;}
.input-iconright{position: relative;}
.input-iconright .form-control{padding-right: 50px;}
.iconright-view{position: absolute;right: 18px;top: 13px;}
.title-label{font-size: 11px; font-weight: 600; text-transform: uppercase;margin-bottom: 0;}
.error-block{font-size: 13px; color: #b82f2d;}
/*===Begin: breadcrumb=*/
.breadcrumb{background: none; padding: 0 67px 0 0; margin-bottom: 30px;}
.breadcrumb-item{font-size: 24px; color: #3d3d3d; font-weight: 600; letter-spacing: 0.15px; line-height: 33px;}
.breadcrumb-item a{color: #B82F2D;}
.breadcrumb-item+.breadcrumb-item::before{color: #8B8B8B;font: normal normal normal 14px/1 FontAwesome;content: "\f105";font-size: 20px;position: relative;top: -1px;}
.breadcrumb-item.active{color: #3d3d3d;}
/*===Begin:Table*/

/*===Datatable*/
.custom-pagination{margin-top: 20px;}
.custom-pagination .ng-select{width: 100px; display: inline-block;}
.custom-pagination .ng-select .ng-select-container{padding: 8px 15px;}
.record-count{padding-left: 5px;}
.custom-pagination .pagination{float: right;}
/*===Pagination*/
.page-link{padding: .532rem .75rem; color:#3d3d3d;border-left: none;margin-left: 0;}
.page-item:first-child .page-link{border-left:1px solid #dee2e6;}
.page-item.active .page-link{background-color: #b82f2d;border-color: #b82f2d;}
.page-link:hover,.page-link:focus{color: #b82f2d;background-color: #f9f9f9; outline: 0; box-shadow: none;}

/*========Checkbox and Radio*/
.vertical.checkbox, .vertical.checkbox, .vertical.radio, .vertical.radio { display: block; }
.radio,.checkbox{vertical-align:top;display: inline-block; position: relative;  color:#3d3d3d; margin:0 10px 10px 0; white-space: inherit;line-height: 20px;
font-weight: 500;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.checkbox label,.radio label{margin-bottom: 0;padding:0 0 0 30px;cursor: pointer;}
.checkbox input[type="checkbox"],.radio input[type="radio"] {display: none;}
.checkbox input[type="checkbox"] + span{content: ""; display: inline-block; width:20px; height:20px; position:absolute; left:0; background:#fff; border: 1px solid #c7c7c7;border-radius: 4px;}
.checkbox input[type="checkbox"]:checked + span{border: 1px solid #3d3d3d;background:#fff;-moz-transition: all 0.8s;-ms-transition: all 0.8s;-o-transition: all 0.8s;transition: all 0.8s;}
.checkbox input[type="checkbox"] ~ span:after{display: none; position: absolute; content:"";}
.checkbox input[type="checkbox"]:checked ~ span:after{top: 50%;left: 50%;margin-left: -2px;margin-top: -6px;width: 5px;height: 10px;border-width: 0 2px 2px 0 !important;transform: rotate(45deg);  display: block;border: solid #3d3d3d;}
.radio input[type="radio"] + span {content: ""; display: inline-block; width:20px; height:20px; margin-right:10px; position:absolute; left:0; background:#fff; border: 1px solid #c7c7c7; border-radius:50%;}
.radio input[type="radio"]:checked + span {-moz-transition: all 0.8s;-ms-transition: all 0.8s;-o-transition: all 0.8s;transition: all 0.8s;}
.radio input[type="radio"] + span + small{font-size: 100%;}
.radio input[type="radio"]:checked + span + small{color:#3d3d3d; }
.radio input[type="radio"] ~ span:after{display: none; position: absolute; content:"";}
.radio input[type="radio"]:checked ~ span:after{top: 50%;left: 50%;margin-left: -6px;margin-top: -6px;width:12px;height:12px;display: block;background:#3d3d3d; border-radius: 50%;}
.checkbox input[type="checkbox"]:disabled + span,.radio input[type="radio"]:disabled + span {opacity: .5;}
.ie8 .checkbox input[type="checkbox"],.ie8 .radio input[type="radio"] {display: inline-block;}
.ie8 .checkbox span,.ie8 .radio span {display: none;}

.checkbox-style2.checkbox{color: #3d3d3d;font-size: 16px;line-height: 28px;}
.checkbox-style2.checkbox label{padding-left: 38px; cursor: pointer;}
.checkbox-style2.checkbox input[type="checkbox"] + span{width:28px; height:28px; background:#fff; border: 2px solid #8b8b8b;border-radius: 4px;}
.checkbox-style2.checkbox input[type="checkbox"]:checked + span{border: 2px solid #B82F2D;background:#B82F2D;-moz-transition: all 0.1s;-ms-transition: all 0.1s;-o-transition: all 0.1s;transition: all 0.1s;box-shadow: 0 6px 14px 0 rgba(184,47,45,0.39);}
.checkbox-style2.checkbox input[type="checkbox"]:checked ~ span:after{margin-left: -3px;margin-top: -10px;width:8px;height:16px;border: solid #fff;}

/*Modal*/
.modal-backdrop{background-color: #000;}
.modal-backdrop.in{opacity: 0.6;}
.modal-content{border-radius:4px; box-shadow: none; border:none; padding-top: 15px;}
.modal-body,.modal-header,.modal-footer{padding:15px 30px;}
.modal-header{border: none;}
.modal-footer{border:none;background:rgba(139,139,139,0.1);}
h6.modal-title{font-size: 24px; line-height: 33px; color: #3d3d3d; letter-spacing: 0.15px; font-weight: 400;}
.modal-header .close.moadal-close-btn {position: absolute; right: 12px; top: 8px;}
/*Toast Message*/
#toast-container > div{box-shadow: none; border-radius: 4px;}
#toast-container > :hover{box-shadow: none;}
.no-records{width: 100%;border-bottom:1px solid #ddd;color: #203d50;text-align: center;padding: 20px 20px 10px;font-size: 16px;}
/*Animation*/
@-webkit-keyframes dropdown-fade-in {
from {
opacity: 0; }
to {
opacity: 1; } }

@-moz-keyframes dropdown-fade-in {
from {
opacity: 0; }
to {
opacity: 1; } }

@-o-keyframes dropdown-fade-in {
from {
opacity: 0; }
to {
opacity: 1; } }

@keyframes dropdown-fade-in {
from {
opacity: 0; }
to {
opacity: 1; } }
/*==Begin: NGX bootstarp Datepicker=*/
.bs-datepicker {-webkit-box-shadow: 0 0 15px 1px rgba(69,65,78,.2);box-shadow: 0 0 15px 1px rgba(69,65,78,.2);border-radius: 4px;}
.bs-datepicker-head bs-datepicker-navigation-view{display: flex;align-items: center;justify-content: space-between;}
.bs-datepicker-head button.next span, .bs-datepicker-head button.previous span{font-size: 24px;}
/*===Begin: Ng select Dropdown=*/
.ng-select .ng-select-container{font-size:14px; line-height: 1.3; border: 1px solid #c7c7c7;  border-radius: 4px; background: #FFFFFF; padding:15px 18px;color: #3d3d3d !important;}
.ng-select .ng-select-container .ng-value-container{padding-left: 0;}
.ng-select .ng-select-container .ng-value-container .ng-placeholder{color:#767676;}
.ng-select .ng-arrow-wrapper{width: 10px; padding-right: 0;}
.ng-select .ng-arrow-wrapper .ng-arrow{font: normal normal normal 14px/1 FontAwesome;border:none;font-size: 16px;}
.ng-select .ng-arrow-wrapper .ng-arrow:before{content: "\f107";}
.ng-select.ng-select-opened>.ng-select-container .ng-arrow{top:0;}
.ng-select.ng-select-opened>.ng-select-container .ng-arrow:before{content:"\f106";}

.ng-select.ng-select-single .ng-select-container{height: auto;}
.ng-select.ng-select-opened>.ng-select-container{border-color:#B82F2D }

.ng-dropdown-panel{border:1px solid #c7c7c7;}
.ng-dropdown-panel.ng-select-bottom{margin-top: 0;}
.ng-dropdown-panel.ng-select-top{margin-bottom: 0;}

.ng-select.ng-select-focused:not(.ng-select-opened) .ng-select-container{box-shadow: none;border:1px solid #B82F2D;}
.ng-dropdown-panel .ng-dropdown-panel-items .ng-option.ng-option-marked{background-color: #b82f2d;color: #fff;}
.ng-dropdown-panel .ng-dropdown-panel-items .ng-option.ng-option-selected{background: #b82f2d; color: #fff;}

.order-first {
  -ms-flex-order: -1;
  order: -1;
}

.order-last {
  -ms-flex-order: 13;
  order: 13;
}

.order-0 {
  -ms-flex-order: 0;
  order: 0;
}

.order-1 {
  -ms-flex-order: 1;
  order: 1;
}

.order-2 {
  -ms-flex-order: 2;
  order: 2;
}

.order-3 {
  -ms-flex-order: 3;
  order: 3;
}

.order-4 {
  -ms-flex-order: 4;
  order: 4;
}

.order-5 {
  -ms-flex-order: 5;
  order: 5;
}

.order-6 {
  -ms-flex-order: 6;
  order: 6;
}

.order-7 {
  -ms-flex-order: 7;
  order: 7;
}

.order-8 {
  -ms-flex-order: 8;
  order: 8;
}

.order-9 {
  -ms-flex-order: 9;
  order: 9;
}

.order-10 {
  -ms-flex-order: 10;
  order: 10;
}

.order-11 {
  -ms-flex-order: 11;
  order: 11;
}

.order-12 {
  -ms-flex-order: 12;
  order: 12;
}

/* Developer CSS */
.anchor-flex {
  display: flex;
  align-items: center;
}
.ps__rail-y,.ps__rail-y:hover > .ps__thumb-y, .ps__rail-y:focus > .ps__thumb-y, .ps__rail-y.ps--clicking .ps__thumb-y{
	width: 10px;
}
.ps .ps__rail-x.ps--clicking, .ps .ps__rail-x:focus, .ps .ps__rail-x:hover, .ps .ps__rail-y.ps--clicking, .ps .ps__rail-y:focus, .ps .ps__rail-y:hover{background: none;}
#loading-bar .bar .peg{box-shadow: none;}


